CVE-2016-5433 – TLS Certificate Validation Vulnerability in Citrix iOS Receiver

A vulnerability has been identified in Citrix iOS Receiver that could result in TLS certificates being incorrectly validated.

This vulnerability has been assigned the following CVE number:

  • CVE-2016-5433: TLS Certificate Validation Vulnerability in Citrix iOS Receiver.

This vulnerability affects all versions of Citrix iOS Receiver earlier than 7.0.

This vulnerability does not affect Citrix Receivers on any other platforms.

Related:

  • No Related Posts

Leave a Reply